### Method

# Gimp TextLayer get_language

since: 2.6

#### Declaration [src]

    gchar*
    gimp_text_layer_get_language (
      GimpTextLayer* layer
    )

#### Description [src]

Get the language used in the text layer.

This procedure returns the language string which is set for the text in the text layer.

Available since: 2.6

#### Return value

Type: `gchar*`

The language used in the text layer. The returned value must be freed with g_free().

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.